.tour-popular.position-relative.bg-white.pb-5 .row.g-4{
display:flex;
justify-content: center;
}

.tour-popular .gallery-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 190px;
  gap: 0;
}
.tour-popular .gallery-item {
  position: relative;
  overflow: hidden;   
  border-radius: 10px;
}
.tour-popular .gallery-item:after {
    content: '';
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 50%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    z-index: 1;
    pointer-events: none;
}
.tour-popular .gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.tour-popular .gallery-item span {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  font-size: 21px;
  padding: 5px 10px;
  text-align: center;
  z-index:2;
font-family: "Play-Bold", sans-serif;
font-weight:700;
text-shadow:1px 2px 3px #000;
}

.tour-popular .gallery-1 {
  grid-column: span 2;
  grid-row: span 2;
  width: 314px;
  height: 366px;
}

.tour-popular .gallery-2 {
  grid-column: 3 / span 1;
  grid-row: span 1;
  width: 262px;
  height: 175px;
}

.tour-popular .gallery-3 {
  grid-column: 3 / span 1;
  grid-row: span 1;
  width: 262px;
  height: 175px;
}

.tour-popular .gallery-4 {
  grid-column: span 3;
  grid-row: span 1;
  height: 167px;
}

.tour-popular:before{
	content:'';
	background-image:url(/local/templates/kotiki/assets/dop/arm.svg);
	background-position:center;
	background-size:100%;
	width:224px;
	height:188px;
	position:absolute;
	bottom:0;
	left:-18px;
	transform:rotate(11deg);
}
.tour-popular{
	overflow:hidden;
}
.tour-popular > .container{
	    z-index: 1;
    position: relative;
}
.tour-popular:before{
	top:0 !important;
	bottom: unset !important;
}
.tour-popular:after{
	bottom:0 !important;
	top: unset !important;
}
.tour-popular:after{
	content:'';
	background-image:url(/local/templates/kotiki/assets/dop/arm.svg);
	background-position:center;
	background-size:100%;
	width:224px;
	height:188px;
	position:absolute;
	top:0;
	right:-18px;
	transform:rotate(191deg);
}

.tour-popular .col-lg-6{
width: 43%;
}